body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:1em;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:blue;
	text-decoration:none;
}
a{
	color:blue;
	text-decoration:none;
}
div.img{
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
}
p.List-Paragraph {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"SimSun Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#000000;
	font-family:serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"ITC Stone Sans Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portadilla-Nombre {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.sub-tit-p{
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:inherit;
	font-family:serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4em;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tit-pp{
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:brown;
	font-family:serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:2em;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tit-p{
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:brown;
	font-family:serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:1.5em;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.cabezal {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Medium", sans-serif;
	font-size:0.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.cabezal--impar- {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Medium", sans-serif;
	font-size:0.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.footnote-text-Texto-nota-pie-2-NOTA-PEU-Texto-de-nota-al-pie {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Calibri Regular", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.heading-1 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:brown;
	font-family:"MS Gothic Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:24px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.heading-11 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:inherit;
	font-family:sans-serif;
	font-size:0.9em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0.5em;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.heading-222 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:inherit;
	font-family:serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:1em;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.heading-22 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:inherit;
	font-family:serif;
	font-size:0.9em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1em;
	margin-left:0;
	margin-right:0;
	margin-top:2em;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.heading-2 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:inherit;
	font-family:sans-serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:1em;
	margin-left:0;
	margin-right:0;
	margin-top:2.5em;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-ANTROP---ss {
	color:#000000;
	font-family:"ITC Stone Serif Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.A10 {
	color:#000000;
	font-size:0.75em;
}
span.A14 {
	color:#000000;
	font-size:0.458em;
}
span.A2 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:0.458em;
	font-style:normal;
	font-weight:normal;
}
span.Hyperlink {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.T-tulo-2-Car {
	color:#000000;
	font-family:"Cambria Bold", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-weight:normal;
}
span.a-size-large {
	color:#000000;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.article-title {
	color:#000000;
}
span.data {
	color:#000000;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	text-align:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
}
p.ParaOverride-13 {
	margin-bottom:6px;
	margin-left:20%;
	text-align:justify;
}
p.ParaOverride-14 {
	text-align:right;
}
p.ParaOverride-15 {
	text-align:justify;
}
p.ParaOverride-16 {
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-17 {
	margin-left:43px;
	text-align:right;
}
p.ParaOverride-18 {
	margin-left:20px;
	margin-right:20px;
	text-align:justify;
}
p.ParaOverride-21 {
	margin-left:28px;
	margin-right:20px;
	text-align:justify;
}
p.ParaOverride-23 {
	page-break-after:always;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-24 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	text-align:justify;
}
p.ParaOverride-25 {
	margin-left:20px;
	text-align:justify;
}
p.ParaOverride-27 {
	margin-bottom:3px;
	text-align:right;
}
p.ParaOverride-28 {
	margin-left:0px;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-29 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-30 {
	margin-bottom:6px;
	margin-left:20px;
	text-align:justify;
}
p.ParaOverride-31 {
	margin-bottom:6px;
	margin-left:71px;
	text-align:justify;
}
p.ParaOverride-32 {
	margin-left:71px;
	text-align:right;
}
p.ParaOverride-34 {
	background-color:#d1d3d4;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-35 {
	margin-bottom:8px;
	margin-left:20px;
	text-align:justify;
}
p.ParaOverride-36 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:9px;
	text-indent:-8px;
}
p.ParaOverride-37 {
	margin-bottom:3px;
	margin-left:71px;
	text-align:justify;
}
p.ParaOverride-38 {
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-40 {
	margin-left:28px;
	text-align:justify;
}
p.ParaOverride-41 {
	text-align:right;
	text-indent:20px;
}
p.ParaOverride-43 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	text-align:justify;
	text-indent:7px;
}
p.ParaOverride-44 {
	text-align:justify;
	text-indent:7px;
}
p.ParaOverride-46 {
	text-align:left;
}
p.ParaOverride-47 {
	margin-left:28px;
	margin-right:28px;
	text-align:justify;
}
span.CharOverride-3 {
	font-size:0.778em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:0.778em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:1.222em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:0.833em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-size:0.833em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-22 {
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-23 {
	font-style:normal;
	font-weight:500;
}
span.CharOverride-24 {
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:uppercase;
}
span.CharOverride-27 {
	font-size:0.596em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-28 {
	font-size:0.46em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-29 {
	font-size:0.708em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-31 {
	font-size:1.222em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-32 {
	font-size:0.708em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-33 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-34 {
	font-size:0.643em;
	font-style:normal;
	font-weight:100;
}
span.CharOverride-35 {
	font-size:0.511em;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-36 {
	font-size:0.542em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-38 {
	font-size:0.591em;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-39 {
	font-size:0.722em;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-40 {
	font-size:1.1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-41 {
	font-size:1.1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-42 {
	font-size:0.715em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-43 {
	font-size:1.111em;
	font-style:italic;
	font-weight:100;
}
span.CharOverride-44 {
	font-size:0.833em;
	font-style:normal;
	font-weight:100;
}
span.CharOverride-46 {
	font-style:normal;
	font-weight:600;
}
span.CharOverride-47 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-48 {
	font-size:1.083em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}

img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
